{
  "meta": {
  "id": "questionnaire_3_integration_index"
  },
  "questions": [
    {
      "id": "q0",
      "layout": "client_coach_code_question",
      "question": "client_code_entry_question",
      "hint1": "client_code",
      "hint2": "coach_code"
    },
    {
      "id": "q1",
      "layout": "radio_question",
      "textKey": "intro_life_in_germany",
      "question": "feeling_connected_to_germany_question",
      "options": [
        { "key": "very_connected" },
        { "key": "quite_connected" },
        { "key": "moderately_connected" },
        { "key": "somewhat_loose" },
        { "key": "not_connected_at_all" }
      ],
      "pointsMap": {
        "very_connected": 3,
        "quite_connected": 4,
        "moderately_connected": 5,
        "somewhat_loose": 1,
        "not_connected_at_all": 2
      }
    },
    {
      "id": "q2",
      "layout": "radio_question",
      "question": "understanding_political_issues",
      "options": [
        { "key": "very_good" },
        { "key": "good" },
        { "key": "fairly_good" },
        { "key": "somewhat" },
        { "key": "not_at_all" }
      ],
      "pointsMap": {
        "very_good": 1,
        "good": 2,
        "fairly_good": 3,
        "somewhat": 4,
        "not_at_all": 5
      }
    },
    {
      "id": "q3",
      "layout": "radio_question",
      "question": "unexpected_expense_question",
      "options": [
        { "key": "expense_50" },
        { "key": "expense_100" },
        { "key": "expense_300" },
        { "key": "expense_500" },
        { "key": "expense_800" }
      ],
      "pointsMap": {
        "expense_50": 1,
        "expense_100": 2,
        "expense_300": 3,
        "expense_500": 4,
        "expense_800": 5
      }
    },
    {
      "id": "q4",
      "layout": "radio_question",
      "question": "dining_with_germans_question",
      "options": [
        { "key": "never" },
        { "key": "once_a_year" },
        { "key": "once_a_month" },
        { "key": "once_a_week" },
        { "key": "almost_every_day" }
      ],
      "pointsMap": {
        "never": 1,
        "once_a_year": 2,
        "once_a_month": 3,
        "once_a_week": 4,
        "almost_every_day": 5
      }
    },
    {
      "id": "q5",
      "layout": "radio_question",
      "question": "reading_german_articles_question",
      "options": [
        { "key": "very_good" },
        { "key": "good" },
        { "key": "moderately_good" },
        { "key": "not_good" },
        { "key": "not_at_all" }
      ],
      "pointsMap": {
        "very_good": 1,
        "good": 2,
        "moderately_good": 3,
        "not_good": 4,
        "not_at_all": 5
      }
    },
    {
      "id": "q6",
      "layout": "radio_question",
      "question": "visiting_doctor_question",
      "options": [
        { "key": "very_difficult" },
        { "key": "rather_difficult" },
        { "key": "neither_nor" },
        { "key": "rather_easy" },
        { "key": "very_easy" }
      ],
      "pointsMap": {
        "very_difficult": 1,
        "rather_difficult": 2,
        "neither_nor": 3,
        "rather_easy": 4,
        "very_easy": 5
      }
    },
    {
      "id": "q7",
      "layout": "radio_question",
      "question": "feeling_as_outsider_question",
      "options": [
        { "key": "never" },
        { "key": "rarely" },
        { "key": "sometimes" },
        { "key": "often" },
        { "key": "always" }
      ],
      "pointsMap": {
        "never": 1,
        "rarely": 2,
        "sometimes": 3,
        "often": 4,
        "always": 5
      }
    },
    {
      "id": "q8",
      "layout": "radio_question",
      "question": "recent_occupation_question",
      "options": [
        { "key": "employed" },
        { "key": "education" },
        { "key": "internship" },
        { "key": "unemployed_searching" },
        { "key": "unemployed_not_searching" },
        { "key": "sick_or_disabled" },
        { "key": "unpaid_housework" },
        { "key": "other_activity" }
      ],
      "pointsMap": {
        "employed": 1,
        "education": 2,
        "internship": 3,
        "unemployed_searching": 4,
        "unemployed_not_searching": 8,
        "sick_or_disabled": 5,
        "unpaid_housework": 6,
        "other_activity": 7
      }
    },
    {
      "id": "q9",
      "layout": "radio_question",
      "question": "discussing_politics_question",
      "options": [
        { "key": "never" },
        { "key": "once_a_year" },
        { "key": "once_a_month" },
        { "key": "once_a_week" },
        { "key": "almost_every_day" }
      ],
      "pointsMap": {
        "never": 1,
        "once_a_year": 2,
        "once_a_month": 3,
        "once_a_week": 4,
        "almost_every_day": 5
      }
    },
    {
      "id": "q10",
      "layout": "radio_question",
      "question": "contact_with_germans_question",
      "options": [
        { "key": "zero" },
        { "key": "one_to_three" },
        { "key": "three_to_six" },
        { "key": "seven_to_fourteen" },
        { "key": "fifteen_or_more" }
      ],
      "pointsMap": {
        "zero": 1,
        "one_to_three": 2,
        "three_to_six": 3,
        "seven_to_fourteen": 4,
        "fifteen_or_more": 5
      }
    },
    {
      "id": "q11",
      "layout": "radio_question",
      "question": "speaking_german_opinion_question",
      "options": [
        { "key": "very_good" },
        { "key": "good" },
        { "key": "moderately_good" },
        { "key": "not_good" },
        { "key": "not_at_all" }
      ],
      "pointsMap": {
        "very_good": 1,
        "good": 2,
        "moderately_good": 3,
        "not_good": 4,
        "not_at_all": 5
      }
    },
    {
      "id": "q12",
      "layout": "radio_question",
      "question": "job_search_question",
      "options": [
        { "key": "very_difficult" },
        { "key": "rather_difficult" },
        { "key": "neither_nor" },
        { "key": "rather_easy" },
        { "key": "very_easy" }
      ],
      "pointsMap": {
        "very_difficult": 1,
        "rather_difficult": 2,
        "neither_nor": 3,
        "rather_easy": 4,
        "very_easy": 5
      }
    },
    {
      "id": "last_page",
      "layout": "last_page",
      "textKey": "finish_data_entry",
      "question": "data_final_warning"
    }
  ]
}
